@charset "utf-8";

/*================================================================
   Desenvolvido por: Ederson Dallabrida - contato@edersondallabrida.com
================================================================*/

section a {
    border-bottom:dashed 1px #CCC;
    color:#666;
    display:block;
    padding:10px;
}

section a:last-child {
    border-bottom:none;
}

.item {
    color:#999;
    margin-right:6px;
}

section a:hover {
    background-color:#496F6E !important;
    color:#FFF !important;
}

@media screen and (max-width:1060px) {
    section a {
        border-bottom:dashed 1px #CCC;
        font-size:14px;
        padding:10px;
    }
}